Subject: [6tisch] early access to plugfest room

From: Thomas Watteyne <[email-masked]>
Date: Wed, 5 Mar 2014 11:15:41 +0000

Plugfest participants,

The plugfest starts at 9am tomorrow Thursday. We have arranged to have
access to the plugfest room (Hilton 1-4) starting 8am to have time to set
up.

For those bringing hardware, let's meet at 8-8.30am tomorrow directly at
the plugfest room.

I have indicated this at https://bitbucket.org/6tisch/meetings/wiki/plugfest
.

Thomas